Panoramica

ThinkPad Presentation Director è un programma di utilità di configurazione visualizzazione per il computer ThinkPad che consente di creare, gestire e utilizzare gli schemi di visualizzazione e di presentazione. E' possibile accedere a tali schemi tramite un menu di visualizzazione sullo schermo che viene visualizzato quando si preme la combinazione di tasti Fn + F7 sulla tastiera.

Utilizzando questi schemi, è possibile configurare in modo semplice e rapido il ThinkPad, per effettuare quanto segue:

  • Visualizzare una presentazione su un proiettore esterno, un monitor o una televisione con impostazioni relative a colore e a risoluzione.

  • Disabilitare lo screen saver, i timer di gestione alimentazione e nascondere le finestre del desktop e di messaggistica istantanea per evitare interruzioni durante la presentazione.

  • Utilizzare più schermate per estendere la dimensione del proprio desktop.

Presentation Director consente inoltre di catturare le impostazioni di visualizzazione correnti come schema predefinito denominato "Impostazioni di visualizzazione normali". Una volta terminata la presentazione, è possibile ritornare in modo semplice e pratico alle impostazioni predefinite, applicando questo schema.

Per ulteriori informazioni su come utilizzare Presentation Director, consultare quanto segue:

Creazione di schemi di visualizzazione e di presentazione

Gestione delle impostazioni di Presentation Director

Cattura delle impostazioni correnti come schema predefinito

Configurazione della funzionalità della combinazione di tasti Fn+F7

Icona di stato di Presentation Director

Nota: alcuni modelli ThinkPad non supportano la combinazione di tasti Fn + F7. Se Fn + F7 non consente l'apertura del menu di visualizzazione sullo schermo di Presentation Director, è possibile creare, gestire e utilizzare gli schemi di presentazione e di visualizzazione avviando Presentation Director dal menu Start.

Marchi


Creazione di schemi di visualizzazione e di presentazione

Presentation Director fornisce una procedura guidata del processo di creazione di uno schema di presentazione e di visualizzazione. Ciascuno schema memorizza le seguenti impostazioni:

Modalità di visualizzazione - definisce i dispositivi che verranno utilizzati per visualizzare l'emissione video.

Risoluzione, Intensità del colore e Velocità di aggiornamento - definisce la risoluzione, le impostazioni colore e la velocità di aggiornamento del segnale di emissione video.

Nota: l'impostazione di una risoluzione non supportata dal dispositivo di visualizzazione selezionato potrebbe causare una della seguenti situazioni:

  • Un'immagine ritagliata se è di dimensioni superiori a quelle dell'area di visualizzazione disponibile del dispositivo.

  • Un'immagine di dimensioni inferiori all'area di visualizzazione disponibile del dispositivo.

  • Un'immagine vuota, distorta o tremolante.

Opzioni di presentazione - Questa opzione definisce la gestione del risparmio energia, screen saver, file di immagine sfondo desktop, ThinkLight(TM) e le impostazioni di pulitura desktop che consentono di evitare interruzioni. Inoltre, supporta l'apertura automatica di uno specifico file di presentazione al momento dell'applicazione dello schema.

Per creare uno schema di visualizzazione e di presentazione, effettuare le seguenti operazioni:

  1. Aprire Presentation Director dal menu Start oppure fare clic su Gestisci schemi... dal menu Display su schermo di Fn+F7.

  2. Fare clic su Nuovo... per avviare la procedura guidata dello schema.

  3. Seguire le istruzioni fornite da ciascuna pagina della procedura guidata

Per ulteriori informazioni su ciascuna pagina della procedura guidata, consultare le seguenti sezioni:

Selezione della configurazione video

Selezione delle impostazioni video

Presentazioni non interrotte

Configurazione di ulteriori impostazioni

Visualizzazione del riepilogo e salvataggio dello schema


Selezione della configurazione video

In questa pagina di procedura guidata, selezionare la periferica/e cui inviare l'output del video. Sono disponibili le seguenti opzioni:

  • LCD del ThinkPad

  • Periferica esterna

    • Video o proiettore analogico (connettore VGA)

    • Video o proiettore digitale (connettore DVI)

    • Televisore (connettore S-Video in uscita)

Nota: Alcuni modelli ThinkPad(R) possono visualizzare l'output del video solo mediante proiettori o video analogici, ma non mediante video DVI (Digital Visual Interface) o televisori. In questo caso le opzioni non vengono visualizzate nella procedura guidata.

Se si sceglie di visualizzare l'output del video sia sul ThinkPad che sul video esterno, è possibile scegliere le seguenti opzioni:

  • Visualizza la stessa immagine su entrambe le periferiche

  • Espandi desktop sulla periferica esterna per creare un'area di visualizzazione più ampia (più video)

Nota: Se si sceglie la seconda opzione, il video dell'elaboratore ThinkPad e la periferica video esterna operano come una grande periferica video. L'immagine del desktop viene estesa su entrambi i video ed è possibile spostarsi in ciascun video oppure espandere una singola finestra su entrambi i video. Con il sistema operativo Windows(R) 2000, non è possibile utilizzare questa funzione. Con il sistema operativo Windows XP, è possibile utilizzare questa funzione solo su alcuni modelli di elaboratore ThinkPad.


Selezione delle impostazioni video

Questa pagina della procedura guidata consente di configurare la risoluzione, la qualità del colore e la velocità di aggiornamento del segnale video inviato ai dispositivi di visualizzazione selezionati nella pagina Seleziona configurazione video. Per determinate combinazioni di dispositivi di visualizzazione, è necessario scegliere anche quale dispositivo riceverà il segnale di emissione video quando viene riprodotto un file movie (ad esempio, un file MPEG) sul computer in uso.

Nota: l'impostazione di una risoluzione non supportata dal dispositivo di visualizzazione selezionato potrebbe causare una della seguenti situazioni:

  • Un'immagine ritagliata se è di dimensioni superiori a quelle dell'area di visualizzazione disponibile del dispositivo.

  • Un'immagine di dimensioni inferiori all'area di visualizzazione disponibile del dispositivo.

  • Un'immagine vuota, distorta o tremolante.

Per accertarsi che le impostazioni di visualizzazione selezionate funzionino correttamente sui dispositivi video selezionati, fare clic su Prova per visualizzare la finestra di prova. Utilizzare questa finestra per verificare che la dimensione, il colore e la chiarezza dell'immagine visualizzata siano accettabili prima di utilizzare lo schema da attribuire a una presentazione.


Presentazioni non interrotte

Su questa pagina della procedura guidata, è possibile abilitare varie opzioni che consentono di evitare interruzioni alla presentazione.

Utilizza lo schema di alimentazione "Presentazione (con proiettore)" per disabilitare i timer di spegnimento LCD e di attesa:

Selezionando questa opzione, l'elaboratore non passa al modo risparmio energia, che rende lo schermo vuoto durante una pausa della presentazione.

Disabilita screen saver:

Selezionando questa opzione, la presentazione non viene interrotta dallo screen saver anche durante una lunga pausa.

Mostra presentazione su desktop vuoto:

Selezionando questa opzione, le seguenti immagini del desktop di Windows vengono nascoste completamente.

  • Immagine di sfondo del desktop

  • Menu Start

  • Barra delle attività

  • Barra di sistema e le notifiche a comparsa ad essa associate

  • Icone del desktop

  • Esecuzione delle finestre dell'applicazione comprese le finestre di messaggistica immediata

In modalità Pulitura desktop, viene visualizzata una piccola finestra Pannello di controllo nell'angolo in basso a destra dello schermo, in modo che durante la presentazione è possibile aprire un nuovo file e tornare alle impostazioni desktop abituali. I file aperti mediante la finestra Pannello di controllo non vengono nascosti durante le attività effettuate in questa modalità e sono chiusi automaticamente quando si torna alle impostazioni desktop abituali.


Configurazione di ulteriori impostazioni

In questa pagina di procedura guidata, è possibile configurare ulteriori impostazioni quando viene applicato uno schema di presentazione specifico.

Accendi ThinkLight:

Selezionare questa opzione per illuminare la tastiera quando lo schema è attivo. Tale funzione è utile quando l'ambiente è scarsamente illuminato.

Modifica lo sfondo del desktop:

Selezionare questa opzione per visualizzare un'immagine diversa per lo sfondo del desktop quando lo schema è attivo. Se si sceglie "(Nessuno)", viene visualizzata un'immagine di sfondo vuota.

Apri automaticamente il file selezionato:

Selezionando questa opzione, il file di presentazione selezionato sarà aperto automaticamente quando questo schema sarà applicato.


Visualizzazione del riepilogo e salvataggio dello schema

Questa procedura guidata visualizza un riepilogo delle impostazioni che sono state selezionate.

Per salvare questo schema, immettere un nome indicativo e fare clic su Fine. Il nome specificato verrà visualizzato nel menu Display su schermo Fn + F7 e nella finestra Impostazioni Presentation Director - Gestione.

Per modificare le impostazioni prima di selezionare Fine, fare clic su Indietro fino alla pagina corrispondente della procedura guidata. Modificare le impostazioni. Quindi fare clic su Avanti fino alla pagina Riepilogo.


Impostazioni Presentation Director - Gestione

La finestra Impostazioni Presentation Director - Gestione viene visualizzata facendo clic su Gestisci schemi... dal menu Display su schermo di Fn+F7 oppure avviare Presentation Director dal menu Start. Questa finestra consente di effettuare le seguenti operazioni:

  • Creazione di nuovi schemi

  • Modifica degli schemi esistenti

  • Cancellazione degli schemi esistenti

  • Scelta e applicazione di uno schema

  • Acquisizione delle impostazioni di visualizzazione correnti come schema predefinito

  • Modifica dell'ordine in cui gli schemi sono elencati nel menu Display su schermo

  • Selezionare gli schemi visualizzati nel menu di visualizzazione dello schermo

  • Scelta di uno schema da applicare automaticamente quando si collega il computer ThinkPad

  • Abilitazione di un'icona della barra delle applicazioni che consente di accedere alle funzioni di Presentation Director

  • Disabilitazione degli schemi che utilizzano un dispositivo di visualizzazione esterno quando non è presente alcun dispositivo esterno

  • Ripristino automatico delle impostazioni di visualizzazione regolari quando il computer il ThinkPad riprende da uno stato di inattività

  • Importa schemi di visualizzazione di Presentation Director

  • Esporta schemi di visualizzazione di Presentation Director

  • Modifica dell'azione eseguita dalla combinazione tasti Fn + F7

Creazione di nuovi schemi

Per ulteriori dettagli, consultare la sezione Creazione di nuovi schemi di visualizzazione e di presentazione.

Modifica degli schemi esistenti

Per modificare uno schema, selezionare lo schema dall'elenco Schemi di visualizzazione e fare clic su Modifica per aprire una pagina delle proprietà per tale schema. La scheda Vista generale è un riepilogo delle impostazioni di schema. Il separatore Video consente di modificare le impostazioni per la modalità di visualizzazione, la risoluzione, l'intensità del colore e la velocità di aggiornamento. Per modificare le opzioni di presentazione, fare clic sul separatore Opzioni.

Nota: Non è possibile modificare direttamente le impostazioni dello schema "Impostazioni di visualizzazione personalizzate". Per informazioni su come aggiornare le informazioni memorizzate su questo schema, consultare Acquisisci le impostazioni correnti come schema predefinito.

Cancellazione degli schemi esistenti

Per cancellare uno schema, selezionare lo schema dall'elenco Schemi di visualizzazione e fare clic su Cancella.

Scelta e applicazione di uno schema

Per utilizzare o applicare uno schema, selezionare lo schema dall'elenco Schemi di visualizzazione e fare clic su Applica.

Modifica dell'ordine in cui gli schemi sono elencati nel menu Display su schermo

E' possibile scegliere l'ordine in cui uno schema viene elencato nel menu di visualizzazione dello schermo selezionando lo schema nell'elenco Schemi di visualizzazione e facendo clic sui pulsanti freccia Su o Giù che si trovano alla destra dell'elenco. Gli schemi verranno visualizzati nell'ordine indicato nell'elenco Schemi di visualizzazione.

Selezione degli schemi visualizzati nel menu di visualizzazione dello schermo

E' possibile scegliere gli schemi nel menu di visualizzazione dello schermo selezionando o deselezionando la casella di controllo corrispondente nell'elenco Schemi di visualizzazione. Selezionando la casella di controllo viene visualizzato lo schema nel menu di visualizzazione dello schermo. Deselezionando la casella di controllo viene nascosto lo schema nel menu di visualizzazione dello schermo, ma non viene eliminato dall'elenco Schemi di visualizzazione, in modo che è possibile utilizzarlo in seguito.

Scelta di uno schema da applicare automaticamente quando si collega il computer ThinkPad

Per applicare automaticamente uno schema quando si collega un computer ThinkPad, selezionare l'opzione Applica immediatamente questo schema di presentazione nella sezione Quando il ThinkPad è collegato della finestra e scegliere uno schema dall'elenco a discesa.

Abilitazione di un'icona della barra delle applicazioni che consente di accedere alle funzioni di Presentation Director

Per aggiungere un'icona Presentation Director alla barra delle applicazioni, selezionare l'opzione Visualizza l'icona Presentation Director nella barra delle applicazioni.

Facendo clic con il tastino sinistro del mouse si apre il menu che consente di selezionare e applicare gli schemi e di aprire l'applicazione Presentation Director. Facendo clic con il tastino destro del mouse si chiude l'icona e la si rimuove dalla barra delle applicazioni.

Disabilitazione degli schemi che utilizzano un dispositivo di visualizzazione esterno quando non è presente alcun dispositivo esterno

L'applicazione di uno schema che visualizza l'emissione video su un dispositivo esterno che non è effettivamente presente potrebbe causare risultati non previsti, ad esempio la riproduzione di un'immagine di schermo vuoto. Fare clic su Opzioni e selezionare l'opzione Disabilita gli schemi che utilizzano video esterno, proiettore o televisore se tali dispositivi non sono collegati al ThinkPad per disabilitare automaticamente gli schemi (evitando di sceglierli) quando un dispositivo di visualizzazione esterna non è disponibile.

Nota: alcuni modelli ThinkPad(R) non supportano la commutazione video ad una periferica non collegata. Questa opzione è abilitata in modo permanente su tali modelli.

Ripristino automatico delle impostazioni di visualizzazione regolari quando il computer ThinkPad riprende da uno stato di inattività

L'abilitazione di questa opzione comporterà l'applicazione automatica da parte di Presentation Director dello schema "Impostazioni di visualizzazione personalizzate" quando il ThinkPad riprende dallo stato di inattività.

Importazione schemi di visualizzazione di Presentation Director

Per importare uno schema creato su un altro elaboratore, fare clic sul pulsante Importa schema nella finestra di dialogo 'Opzione'. Selezionare il file contenente lo schema di visualizzazione, quindi fare clic su Apri.

Esportazione schemi di visualizzazione di Presentation Director

Per esportare uno schema ed utilizzarlo su un altro elaboratore, fare clic sul pulsante Esporta schema nella finestra di dialogo 'Opzione'. Selezionare lo schema di visualizzazione da esportare.


Acquisizione delle impostazioni correnti come schema predefinito

E' possibile acquisire le impostazioni al momento utilizzate dall'elaboratore ThinkPad e salvarle come schema particolare predefinito denominato "Impostazioni video normali." Questo schema consente di tornare rapidamente alle impostazioni video preferite dopo un'anteprima.

Se lo schema "Impostazioni video normali" non esiste, viene creato automaticamente da Presentation Director la prima volta che è applicato uno schema.

Per aggiornare lo schema "Impostazioni video normali", selezionarlo nell'elenco Schemi video, quindi fare clic su Acquisisci.

Lo schema "Impostazioni video normali" acquisisce e salva le seguenti impostazioni:

  • Modalità o configurazione di visualizzazione (il dispositivo utilizzato per visualizzare l'emissione video)

  • Risoluzione

  • Intensità del colore

  • Velocità di aggiornamento

  • Risparmio energia

  • Screen saver

  • Posizione icone sul desktop

  • File di immagini sfondo desktop

  • Stato ThinkLight

Nota: Alcune configurazioni della modalità di visualizzazione non possono essere acquisite e applicate correttamente da Presentation Director. Questa capacità dipende dal sistema operativo e dalla scheda video utilizzata dall'elaboratore.

Configurazioni supportate dalla funzione di acquisizione

In generale, Presentation Director può acquisire qualsiasi impostazione di modalità o di configurazione di visualizzazione eccetto le seguenti configurazioni:

  • Combinazione del monitor esterno e televisione

  • Qualsiasi modalità di selezione che emette un segnale video ad una scheda video PCI in un alloggiamento di espansione


Configurazione della combinazione tasti Fn + F7

E' possibile impostare la combinazione tasti Fn + F7 per l'esecuzione di una delle seguenti tre funzioni:

  • Visualizzare il menu Display su schermo da cui è possibile selezionare e applicare uno schema. Questa è l'azione predefinita.

  • Applicare immediatamente uno schema pre-selezionato senza visualizzare il menu Display su schermo.

  • Cambiare l'impostazione dell'emissione video da LCD ThinkPad su un dispositivo di visualizzazione collegato esternamente a entrambi i dispositivi e inversamente premendo più volte la combinazione tasti Fn + F7. Questo era la funzione predefinita di Fn + F7 sui precedenti sistemi ThinkPad.

Per modificare l'azione eseguita quando si preme la combinazione tasti Fn + F7, fare clic su Impostazioni Fn + F7 dal menu Display su schermo o dalla finestra Impostazioni Presentation Director - Gestione e scegliere l'azione.


Icona di stato Presentation Director

L'icona di stato di Presentation Director viene visualizzata nella Barra di sistema.

  • Stato normale

  • Utilizzo dello schema di risparmio energia "Presentazione (con proiettore)" per disabilitare i timer di chiusura LCD e di attesa

Per passare agli schemi di visualizzazione o avviare Presentation Director, fare clic sull'icona.

Per rimuovere l'icona dalla Barra di sistema, fare clic con il tastino destro del mouse, quindi selezionare Chiudi l'icona di sistema di Presentation Director.


Marchi

I seguenti termini sono marchi di Lenovo negli Stati Uniti e/o in altri paesi:

  • ThinkPad

  • ThinkLight

I seguenti termini sono marchi di altre società:

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation